Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< float64_t > Struct Reference

`#include <PlainOldDataType.h>`

Inheritance diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< float64_t >:
[legend]
Collaboration diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< float64_t >:
[legend]

## Detailed Description

Definition at line 323 of file PlainOldDataType.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/Util/PlainOldDataType.h